<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="yes">
        <source>yes</source>
        <target state="translated">sí</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="no">
        <source>no</source>
        <target state="translated">no</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monday">
        <source>Monday</source>
        <target state="translated">Lunes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tuesday">
        <source>Tuesday</source>
        <target state="translated">Martes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wednesday">
        <source>Wednesday</source>
        <target state="translated">Miércoles</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thusday">
        <source>Thusday</source>
        <target state="translated">Jueves</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="friday">
        <source>Friday</source>
        <target state="translated">Viernes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="saturday">
        <source>Saturday</source>
        <target state="translated">Sábado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sunday">
        <source>Sunday</source>
        <target state="translated">Domingo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabSharings">
        <source>Sharings</source>
        <target state="translated">Repartos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabSubscriptions">
        <source>Subscriptions</source>
        <target state="translated">Suscripciones</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabGeneral">
        <source>General</source>
        <target state="translated">General</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendarApp">
        <source>Calendar</source>
        <target state="translated">Calendario</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weekStartsOn">
        <source>Week starts on</source>
        <target state="translated">La semana empieza el</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultView">
        <source>Default view</source>
        <target state="translated">Vista por defecto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewDay">
        <source>Day</source>
        <target state="translated">Día</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewWeek">
        <source>Week</source>
        <target state="translated">Semana</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewMonth">
        <source>Month</source>
        <target state="translated">Mes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewList">
        <source>List</source>
        <target state="translated">Lista</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="showWeekends">
        <source>Show weekends</source>
        <target state="translated">Mostrar las semanas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayStartsAt">
        <source>Day starts at</source>
        <target state="translated">El día empieza a</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayEndsAt">
        <source>Day ends at</source>
        <target state="translated">El día acaba a</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="workingDays">
        <source>Working days</source>
        <target state="translated">Días laborables</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="showDeclinedEvents">
        <source>Show declined or cancelled events</source>
        <target state="translated">Mostrar los eventos rechazados o cancelados</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabFolders">
        <source>My calendars</source>
        <target state="translated">Mis calendarios</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="allDay">
        <source>All day</source>
        <target state="translated">Todo el día</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultEventAlert">
        <source>Default event alert</source>
        <target state="translated">Alerta de evento predeterminada</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultAlldayEventAlert">
        <source>Default all-day event alert</source>
        <target state="translated">Alerta predeterminada de eventos durante todo el día</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="seconds">
        <source>Seconds</source>
        <target state="translated">Segundos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minutes">
        <source>Minutes</source>
        <target state="translated">Minutos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hours">
        <source>Hours</source>
        <target state="translated">Horas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="days">
        <source>Days</source>
        <target state="translated">Días</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deactivate">
        <source>Deactivate</source>
        <target state="translated">Desactivar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="email">
        <source>Email</source>
        <target state="translated">Correo Electrónico</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notification">
        <source>Notification</source>
        <target state="translated">Notificación</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultAlertMode">
        <source>Default alert notification type</source>
        <target state="translated">Tipo de notificación de alerta predeterminado</target>
      </trans-unit>
    </body>
  </file>
</xliff>
